UbixOS V2 2.0

Functions
execve.c File Reference
`#include <lib/kprintf.h>`
`#include <sys/thread.h>`
`#include <sys/sysproto_posix.h>`
Include dependency graph for execve.c:

Go to the source code of this file.

## Functions
int | sys_execve (struct thread *td, struct sys_execve_args *args)

## Function Documentation

## ◆ sys_execve()

int sys_execve | ( | struct thread * | td,
|  | struct sys_execve_args * | args
| ) |  |

Definition at line 33 of file execve.c.

References sys_execve_args::argv, sys_execve_args::envp, sys_execve_args::fname, sys_exec(), and thread::td_retval.

Here is the call graph for this function: